.boxed-layout {
	background: url(/_app/img/bg.jpg) repeat;
}
.header .navbar-default .navbar-nav > li > a:hover, .header .navbar-default .navbar-nav > .active > a {
	border-bottom: solid 2px #e67e22;
}
#logo-header {
	max-width: 130px;
}
.header-fixed .header.header-fixed-shrink .navbar-brand img {
	width: 100px;
}
.header-fixed .header.header-fixed-shrink .navbar-brand {
	padding: 0px 15px 0px;
	top: 58px;
}
#logo-footer {
	max-height: 64px;
}
.header .navbar-brand {
	padding: 0px 15px 0;
	margin-top: -18px
}
.content img {
	max-width: 100%;
	display: block;
	height: auto !important;
}
.img-zoom {
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
}

.transition {
	-webkit-transform: scale(2); 
	-moz-transform: scale(2);
	-o-transform: scale(2);
	transform: scale(2);
}
.fix-zoom
{
z-index: 10;
}
.invoice-table>tbody>tr>td, .invoice-table>tbody>tr>th, .invoice-table>tfoot>tr>td, .invoice-table>tfoot>tr>th, .invoice-table>thead>tr>td, .invoice-table>thead>tr>th
{
	vertical-align: middle;
}
@media (min-width: 992px)
{
	.header .navbar-default .navbar-nav > li > a {
		padding: 9px 28px 9px 20px
	}
}
.eslab-head-link:hover {
	text-decoration: none;
	color: #666 !important;
}
.sidebar-nav-v1.nav-tabs>li.active>a, sidebar-nav-v1.nav-tabs>li.active>a:focus, sidebar-nav-v1.nav-tabs>li.active>a:hover {
	background: transparent;
	color: #fff;
	border-color: #717984
}
.sidebar-nav-v1.nav-tabs>li.active>a, .sidebar-nav-v1.nav-tabs>li.active>a:focus, .sidebar-nav-v1.nav-tabs>li.active>a:hover {
}
.table tbody>tr>td.vert-align{
	vertical-align: middle;
}
.footer-v1 .footer-socials {
	text-align: left;
}
h2.headline {
  display: block;
  margin: 10px 0 25px 0;
  border-bottom: 1px dotted #e4e9f0;
}
h2.headline
{
  margin: 0 0 9px 0;
  padding-bottom: 5px;
  display: inline-block;
  border-bottom: 2px solid #e67e22;
}
@media (max-width: 767px)
{
	.center-block {
		margin: 0 auto !important;
	}
}

